<component name="ArtifactManager">
  <artifact type="exploded-war" name="MCS:war exploded">
    <output-path>$PROJECT_DIR$/target/ACS-1.0.0-SNAPSHOT</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="MCS" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: com.lib2:nice.api2:1.1" />
          <element id="library" level="project" name="Maven: com.lib:nice.api:1.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-artifact:3.0.3" />
          <element id="library" level="project" name="Maven: org.codehaus.plexus:plexus-utils:2.0.6" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.3.4" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.3.2" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.1.3" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.6" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpasyncclient:4.0.1" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore-nio:4.3.2" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpmime:4.3.4" />
          <element id="library" level="project" name="Maven: org.json:json:20140107" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: com.googlecode.libphonenumber:libphonenumber:5.2" />
          <element id="library" level="project" name="Maven: com.googlecode.libphonenumber:geocoder:2.3" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:4.3.16.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.7.3" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.7.3" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.7.3" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-mapper-asl:1.9.13" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-core-asl:1.9.13" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.4" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.5" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.6.10" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.2" />
          <element id="library" level="project" name="Maven: org.slf4j:jcl-over-slf4j:1.7.2" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.1.2" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.1.2" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-access:1.1.2" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.4" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.5.4" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.22" />
          <element id="library" level="project" name="Maven: com.oracle:ojdbc6:11.2.0.3" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.2.6" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.2.2" />
          <element id="library" level="project" name="Maven: tn.task:omagent:1.0.0" />
          <element id="library" level="project" name="Maven: org.apache.mina:mina-core:2.0.4" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-log4j12:1.5.10" />
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.15" />
          <element id="library" level="project" name="Maven: commons-configuration:commons-configuration:1.9" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.3.2" />
          <element id="library" level="project" name="Maven: org.mariadb.jdbc:mariadb-java-client:1.5.9" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-compress:1.8.1" />
          <element id="library" level="project" name="Maven: net.sf.maven-sar:maven-sar-plugin:1.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-plugin-api:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-project:2.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-settings:2.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-profile:2.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-model:2.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-artifact-manager:2.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-repository-metadata:2.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven.wagon:wagon-provider-api:1.0-alpha-6" />
          <element id="library" level="project" name="Maven: org.codehaus.plexus:plexus-container-default:1.0-alpha-9" />
          <element id="library" level="project" name="Maven: classworlds:classworlds:1.1-alpha-2" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-archiver:2.2" />
          <element id="library" level="project" name="Maven: org.codehaus.plexus:plexus-archiver:1.0-alpha-7" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="MCS/web/Web" />
    </root>
  </artifact>
</component>